/* CHECKBOX

.b-checkbox,
.b-radio,
.gfield_checkbox,
.gfield_radio,
.ginput_container_consent,
.copy_values_option_container {
	position: relative;
	overflow: hidden;
}

.b-checkbox input,
.b-radio input,
.gfield_checkbox input,
.gfield_radio input,
.ginput_container_consent input,
.copy_values_option_container input {
	position: absolute;
	top: 0;
	left: -9999px;
}

.b-checkbox input + span,
.b-radio input + span,
.gfield_checkbox input + label,
.gfield_radio input + label,
.ginput_container_consent input + label,
.copy_values_option_container input + label {
	display: block;
	position: relative;
	padding: 0 0 0 30px;
}

.b-checkbox input + span::before,
.b-radio input + span::before,
.gfield_checkbox input + label::before,
.gfield_radio input + label::before,
.ginput_container_consent input + label::before,
.copy_values_option_container input + label::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	border-radius: 3px;
	box-shadow: inset 0 0 0 1px #ccc;
	background: #fff;
}

.b-checkbox input:checked + span::before,
.b-radio input:checked + span::before,
.gfield_checkbox input:checked + label::before,
.gfield_radio input:checked + label::before,
.ginput_container_consent input:checked + label::before,
.copy_values_option_container input:checked + label::before {background:#ccc no-repeat center url();}

.gfield_checkbox > li,
.gfield_radio > li {
	margin: 0 30px 0 0;
	display: inline-block;
	vertical-align: top;
} */

.FORM {
	background-color: var(--teal-bg);
	padding: 60rem 100rem;
	border-radius: 20px;
}
.FORM .content {
	color: var(--blue);
	margin-bottom: 40rem;
}

form .hs-form-field {
	margin-bottom: 20rem !important;
}


fieldset.form-columns-1, 
fieldset.form-columns-2, 
fieldset.form-columns-3,
fieldset.form-columns-4,
fieldset.form-columns-5,
fieldset.form-columns-6,
fieldset.form-columns-7,
fieldset.form-columns-8 {
	display: flex;
	justify-content: space-between;
	gap: 20rem;
	max-width: 100% ;
}

.form-columns-1 > div,
.form-columns-2 > div,
.form-columns-3 > div,
.form-columns-4 > div,
.form-columns-5 > div,
.form-columns-6 > div,
.form-columns-7 > div  {
	flex: 1;
}
.form-columns-1 div input[type="text"],
.form-columns-1 div input[type="textarea"] {
	width: 100% !important;
}

.hbspt-form ul {
	list-style-type: none;
}

.hbspt-form .hs_email,
.hbspt-form .hs_firstname,
.hbspt-form .hs_lastname,
.hbspt-form .hs_phone,
.hbspt-form .hs_email {
	display: flex;
	flex-direction: column;
	text-align: left; 
}
.hbspt-form  label,
.hbspt-form  label,
.hbspt-form  label,
.hbspt-form  label,
.hbspt-form  label {
	color: #000000;
font-family: 'Noto Sans', sans-serif;
  font-size: 16rem;
  letter-spacing: 0;
  line-height: 32rem;
	text-align: left;
}
.hbspt-form  input:not([type="checkbox"]),
.hbspt-form  select,
.hbspt-form  textarea {
	width: 100% !important;
	box-sizing: border-box;
	border: 1px solid #999999;
  border-radius: 10px;
  background-color: #FFFFFF;
	font-family: 'Noto Sans', sans-serif;
  font-size: 18rem;
  letter-spacing: 0;
  line-height: 32rem;
	padding: 9rem 15rem;
	margin-right: 0 !important;
	resize: none;
}
.hbspt-form  textarea {
	min-height: 150px;
}
.hbspt-form  .input {
	margin-right: 0 !important;
}
.hbspt-form  select {
  appearance: none;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='8'%3E%3Cpath fill='none' fill-rule='evenodd' stroke='%23183166' stroke-linecap='round' stroke-linejoin='round' stroke-width='2.25' d='m13.5 1.5-6 5-6-5'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat, repeat;
	background-position: right 15rem top 50%, 0 0;
}
.inputs-list {
	margin: 0;
	padding: 0;
}

.cookie-reset-container {display: none;}

.hs_submit input[type="submit"] {
	margin-top: 20rem;
	cursor: pointer;
	max-width: min-content;
	white-space: nowrap;
	vertical-align: middle;
	display: inline-block;
	box-sizing: border-box;
	color: #fff;
	font-family: inherit;
	font-weight: 700;
	font-size: 16rem;
	line-height: 0;
	width: auto;
	padding: 25rem;
	background: var(--orange);
	border: none;
	border-radius: 25rem;
	min-width: 150rem;
	text-align: center;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	transition: opacity 0.25s, background 0.25s, color 0.25s, box-shadow 0.25s;
}

.hs_submit input[type="submit"]:hover {
	background: var(--light-orange);
	color: var(--white);
}


.hbspt-form #hsForm_9cf380b3-b3eb-4daa-b5fd-1f6440f5b1a7 fieldset:not(:first-child) {display: flex;}
.hbspt-form #hsForm_9cf380b3-b3eb-4daa-b5fd-1f6440f5b1a7 fieldset:has(.hs_email) {display: block;}

.PFA .form form#hsForm_3755c7c9-ec40-40ba-9be2-012fda63fa79{
	margin-top: 20rem;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 30rem;
}
.PFA .form form#hsForm_3755c7c9-ec40-40ba-9be2-012fda63fa79 input[type="submit"] {
	margin-top: 30rem;
}
.PFA .form form input[type="submit"] {
	background-color: var(--blue);
	height: 52rem;
}
.PFA .form form input[type="submit"]:hover {
	background-color: var(--light-blue);
}
.PFA .form form#hsForm_3755c7c9-ec40-40ba-9be2-012fda63fa79 .hs_email {
	flex: 1;
}
.PFA .form form#hsForm_3755c7c9-ec40-40ba-9be2-012fda63fa79 .hs_submit {
	width: min-content;
	margin-top: 2rem;
}
/* .hs-form-booleancheckbox-display:not([for="i_m_acting_as_the_representative_of_a_california_consumer_or_as_the_legal_guardian_of_a_california_-bb5a5d5f-51bf-4d56-91fc-2c016515f9ac"]) {
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
} */


 /* .hs-form-booleancheckbox label input[type="checkbox"]:not(#i_m_acting_as_the_representative_of_a_california_consumer_or_as_the_legal_guardian_of_a_california_-bb5a5d5f-51bf-4d56-91fc-2c016515f9ac) {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
 .hs-form-booleancheckbox label .checkmark {
	display: block;
	margin: auto 10rem auto 0;
  height: 17px;
  width: 17px;
  background-color: #ffffff;
	border: 1px solid #999999;
	position: relative;
	z-index: 0;
	border-radius: 6px;
}
.hs-form-booleancheckbox label input:checked ~ .checkmark {
 background-color: var(--blue);
 border: 1px solid var(--blue);

}
.hs-form-booleancheckbox label:hover input ~ .checkmark,
.hs-form-booleancheckbox label:hover input:checked ~ .checkmark {
  background-color: var(--light-blue);
	border: 1px solid var(--light-blue);

} 

 .hs-form-booleancheckbox label .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
 .hs-form-booleancheckbox label input:checked ~ .checkmark:after {
  display: block;
}
 .hs-form-booleancheckbox label .checkmark:after {
	left: 5px;
	top: 1.5px;
	width: 4px;
	height: 8px;
	border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
} */

.hs-form input[type="checkbox"] { display: none; }

.hs-form input[type="checkbox"] + span {
	display: flex;
	align-items: center;
}

.hs-form input[type="checkbox"] + span::before {
	content: "";
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background-color: #ffffff;
	border: 1px solid #999999;
	border-radius: 6px;
	margin-right: 10rem;
	width: 17rem;
	height: 17rem;
	font-size: 14rem;
	margin-top: 0.5rem;
	cursor: pointer;
}

.hs-form input[type="checkbox"]:hover + span::before {
	background-color: var(--light-blue);
	border: 1px solid var(--light-blue);	
}

.hs-form input[type="checkbox"]:checked + span::before {
	content: '✓';
	background-color: var(--blue);
 	border: 1px solid var(--blue);
	color: var(--white);
}

/* Hover state style */
/* Active state style */

/* Error state style */
/* PFA/orange variations */
.hs-error-msgs.inputs-list {
	margin: 0;
	padding: 0;
}
.hs-error-msgs.inputs-list {
	margin: 0;
	padding: 0;
}
 .form .hbspt-form  form label.hs-error-msg  {
	color: black;
}
.hs-error-msgs.inputs-list li::before {
	display: none;
}
.form .hbspt-form  form .hs-input.error {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='24'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath fill='%23E36751' d='m14.539 1.078 10.014 20.028A2 2 0 0 1 22.763 24H2.737a2 2 0 0 1-1.789-2.894L10.961 1.078a2 2 0 0 1 3.578 0Z'/%3E%3Ctext fill='%23FFF' font-family='NotoSans-Bold, Noto Sans' font-size='16' font-weight='bold' transform='translate(-.5 -2.5)'%3E%3Ctspan x='11.212' y='22.5'%3E!%3C/tspan%3E%3C/text%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat, repeat;
	background-position: right 15rem top 50%, 0 0;
	border: 2px solid black;

}
 .FORM  .hbspt-form  form label.hs-error-msg  {
	color: var(--orange);
}
.FORM .hs-error-msgs.inputs-list li::before {
	display: none;
}
.FORM  .hbspt-form  form .hs-input.error {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='24'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath fill='%23E36751' d='m14.539 1.078 10.014 20.028A2 2 0 0 1 22.763 24H2.737a2 2 0 0 1-1.789-2.894L10.961 1.078a2 2 0 0 1 3.578 0Z'/%3E%3Ctext fill='%23FFF' font-family='NotoSans-Bold, Noto Sans' font-size='16' font-weight='bold' transform='translate(-.5 -2.5)'%3E%3Ctspan x='11.212' y='22.5'%3E!%3C/tspan%3E%3C/text%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat, repeat;
	background-position: right 15rem top 50%, 0 0;

	border: 2px solid var(--orange);

}
/* Disabled state style */



@media screen and (max-width: 960px) {
	.FORM {
		background-color: var(--teal-bg);
		padding: 20rem;
		border-radius: 20px;
	}
	.FORM .content {
		margin-bottom: 20rem;
	}
	.PFA .form form#hsForm_3755c7c9-ec40-40ba-9be2-012fda63fa79 {
		flex-direction: column;
		align-items: stretch;
		gap: 0;
	}
	.hbspt-form fieldset.form-columns-2,
	.hbspt-form fieldset.form-columns-3,
	.hbspt-form fieldset.form-columns-4,
	.hbspt-form fieldset.form-columns-5,
	.hbspt-form fieldset.form-columns-6,
	.hbspt-form fieldset.form-columns-7   {
		flex-direction: column;
		gap: 0rem;
	} 
	.hbspt-form fieldset.form-columns-2 .hs-form-field,
	.hbspt-form fieldset.form-columns-3 .hs-form-field,
	.hbspt-form fieldset.form-columns-4 .hs-form-field,
	.hbspt-form fieldset.form-columns-5 .hs-form-field,
	.hbspt-form fieldset.form-columns-6 .hs-form-field,
	.hbspt-form fieldset.form-columns-7 .hs-form-field {
		width: 100% !important;
	} 
	fieldset.form-columns-2   {
		gap: 0;
	}
	
}



.hs_blog_default_hubspot_blog_subscription {display: none;}
